doctrine:
    dbal:
        default_connection: default
        connections:
            default:
                url: '%env(resolve:DATABASE_URL)%'
            support_center:
                url: '%env(resolve:DATABASE_SUPPORT_CENTER_URL)%'

        # IMPORTANT: You MUST configure your server version,
        # either here or in the DATABASE_URL env var (see .env file)
        #server_version: '13'
    orm:
        default_entity_manager: default
        #auto_generate_proxy_classes: true
        #naming_strategy: doctrine.orm.naming_strategy.underscore_number_aware
        #auto_mapping: true
        entity_managers:
            default:
                connection: default
                mappings:
                     App:
                        is_bundle: false
                        type: annotation
                        dir: '%kernel.project_dir%/src/Entity'
                        prefix: 'App\Entity'
                        alias: App
            supportCenter:
                connection: support_center
                naming_strategy: doctrine.orm.naming_strategy.underscore_number_aware
                #auto_generate_proxy_classes: true
                mappings:
                    SupportCenter:
                        is_bundle: false
                        type: annotation
                        dir: '%kernel.project_dir%/src/Entity/SupportCenter'
                        prefix: 'App\Entity\SupportCenter'
                        alias: SupportCenter

